<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Base</title>
  <link href="../CSS/BaseCSS.css" rel="stylesheet">
  <link href="../CSS/HomeCSS.css" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Carter+One&family=Secular+One&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Urbanist:wght@500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&family=Vina+Sans&display=swap" rel="stylesheet">

  <script src="../Javascripts/navbar.js"></script>
  <script defer src="../Javascripts/ScrollAnimation.js"></script>

  <link rel="icon" href="../Resources/cleopatra.png" type="image/x-icon">
</head>

<body>



<ul class="nav">
  <a href="Home.html" class="nav"><div class="navtransform"><div class="homenav">Home</div></div></a>
  <a href="Team.html" class="nav"><div class="navtransform">Our Team</div></a>
  <a href="Game.html" class="nav"><div class="navtransform">Game</div></a>
  <a href="Project.html" class="nav"><div class="navtransform">Project</div></a>
  <a href="Stats.html" class="nav"><div class="navtransform">Stats</div></a>
  <a href="Installation.html" class="nav"><div class="navtransform">Download</div></a>
</ul>


<div class="frontpicture">Caesar and Cleopatra
<div class="smalltext">Board Game</div>
</div>

<div class="wrapper">
  <div class="space"></div>

  <div class="wrapColumn">

    <div class="titles">
      Our project
    </div>
    <div class="introduction">
      <p class='hidden'>Welcome to Caesar & Cleopatra, an epic gaming experience that will transport you to the grandeur and intrigue of ancient Rome and Egypt.
        Get ready to embark on a thrilling journey through history, where you'll assume the roles of two legendary figures, Caesar and Cleopatra, and shape the destinies of empires.
      </p>

      <p class='hidden'>Caesar & Cleopatra is a meticulously crafted strategy game that combines the best elements of historical accuracy, immersive gameplay, and captivating storytelling.
        As a player, you'll be challenged to navigate the treacherous political landscapes of two iconic civilizations, making critical decisions that will shape the course of history.
      </p>

      <p class='hidden'>Whether you choose to lead the mighty Roman Empire as Julius Caesar, a brilliant military strategist and statesman, or embody the captivating beauty and cunning intellect of Cleopatra, the Queen of the Nile, every choice you make will have far-reaching consequences.
        Will you build prosperous cities, forge alliances with neighboring nations, or engage in intense warfare to expand your influence? The fate of entire civilizations lies in your hands.
      </p>

      <p class='hidden'>Join us on this epic journey through history, where empires rise and fall, alliances are forged and broken, and the legacy of two iconic figures hangs in the balance.
        Get ready to leave your mark on history in Caesar & Cleopatra – the game that brings ancient civilizations to life like never before.
      </p>

    </div>
    <div class="space"></div>
    <div class="space"></div>
    <div class="titles">The game</div>
    <div class="introduction">
      <p class='hidden'>Caesar and Cleopatra are locked in a struggle to determine the amount of independence Egypt will have.
        The decision lies in the hands of the powerful patricians. The players, as Caesar and Cleopatra, use their influence and special actions to win patricians to their side.
      </p>

      <p class='hidden'>
        When a vote of confidence is called, the player with the larger influence wins the voice of a patrician.Eachvoicebringsonepoint of victory.
        There are additional points of victory for the majority in a patrician group, for the influence of a whole group and for a secret influence bonus.
      </p>

      <p class='hidden'>
        Whoever earns the most victory points, chooses the fate of Egypt and wins the game.
      </p>

    </div>
    <div class="space"></div>
    <div class="space"></div>

  </div>


</div>
<div class="copyright">Caesar & Cleopatra © 2023</div>
</body>

</html>